Author Topic: override language  (Read 368 times)

proxima

  • Jr. Member
  • **
  • Posts: 58
    • https://www.alfredobarbaro.biz
  • VirtueMart Version: 3.2.1
override language
« on: April 24, 2017, 12:07:27 pm »
Hello,
I have a problem with the language of the site.
Maybe some override or file override
Gurd the photo.
thank you
regards
Currently using VM3.2.1 on Joomla 3.7.0  - PHP 7.0

jjk

  • Global Moderator
  • Sr. Member
  • *
  • Posts: 3167
  • using Piwik instead of Google Analytics
Re: override language
« Reply #1 on: April 25, 2017, 17:46:29 pm »
Looks like your it-IT.com_virtuemart_config.ini file is not loaded. Please download and install the latest italian language files from here:
http://virtuemart.net/community/translations
Eventually it might help if you click on 'Save' in your VM configuation again.
Non-English Shops: Are your language files up to date?
http://virtuemart.net/community/translations

proxima

  • Jr. Member
  • **
  • Posts: 58
    • https://www.alfredobarbaro.biz
  • VirtueMart Version: 3.2.1
Re: override language
« Reply #2 on: May 08, 2017, 12:20:35 pm »
Perfect thanks a lot was just the following file
http://virtuemart.net/community/translations/virtuemart/it-IT  :D :D :D :D :D :D :D
Currently using VM3.2.1 on Joomla 3.7.0  - PHP 7.0